Support » Plugin: Paygent Payment for WooCommerce » P006:エラーが発生する

  • Resolved zizofuku

    (@zizofuku)


    Paygent決済のトークン決済必須化のため、WoocommerceとPaygentプラグインを最新化し設定を行いました。
    そうしたところ
    申し訳ございません。エラーが発生しました。エラー:P006:”term_url”パラメータの値が設定されていません。
    こちらにエラーが発生するようになり、決済ができない状態となっております。

    環境は

    Woocommerce:バージョン 3.5.7
    WooCommerce向けペイジェント決済プラグイン バージョン 1.2.18

    となっております。

Viewing 1 replies (of 1 total)
  • Plugin Author shohei.tanaka

    (@shoheitanaka)

    ご返答が遅くなりました。
    諸々、tokenのバグ等を修正した物をアップデートしております。
    現在の1.2.25でほぼなくなっているかと思います。
    ご確認のほど、よろしくお願いいたします。

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.